package wenrgise.workflow.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class WflDtlsHdrBean extends BaseHeaderBean implements Serializable {
  String toDtls;
  
  String fromDtls;
  
  String subjectDtls;
  
  String descDtls;
  
  String notifFlag;
  
  String moduleId;
  
  String moduleName;
  
  public String getToDtls() {
    return this.toDtls;
  }
  
  public void setToDtls(String newToDtls) {
    this.toDtls = newToDtls;
  }
  
  public String getFromDtls() {
    return this.fromDtls;
  }
  
  public void setFromDtls(String newFromDtls) {
    this.fromDtls = newFromDtls;
  }
  
  public String getSubjectDtls() {
    return this.subjectDtls;
  }
  
  public void setSubjectDtls(String newSubjectDtls) {
    this.subjectDtls = newSubjectDtls;
  }
  
  public String getDescDtls() {
    return this.descDtls;
  }
  
  public void setDescDtls(String newDescDtls) {
    this.descDtls = newDescDtls;
  }
  
  public String getNotifFlag() {
    return this.notifFlag;
  }
  
  public void setNotifFlag(String newNotifFlag) {
    this.notifFlag = newNotifFlag;
  }
  
  public String getModuleId() {
    return this.moduleId;
  }
  
  public void setModuleId(String newModuleId) {
    this.moduleId = newModuleId;
  }
  
  public String getModuleName() {
    return this.moduleName;
  }
  
  public void setModuleName(String newModuleName) {
    this.moduleName = newModuleName;
  }
}
